Сегодня обновлялся, и получил такую ошибку Problem opening package wbt-virtual-server-theme-9.0-2.noarch.rpm.

Ну и пара пакетов сверху, у кого подобная проблема появилась, способ решения читаем далее.

Собственно nss-softokn приводит к повреждению процесса установки с помощью менеджера пакетов yum. Проблема решается очень просто, только убедитесь что пользователь от которого вы выполняете действия имеет достаточно прав/привилегий.

Из консоли последовательно выполняем

wget http://mirror.centos.org/centos/6/updates/x86_64/Packages/nss-softokn-fr…

rpm2cpio nss-softokn-freebl-3.14.3-19.el6_6.x86_64.rpm | cpio -idmv

cd lib64

cp libfreeblpriv3.* /lib64

yum update -y

 

За решение спасибо https://www.virtualmin.com/node/35857#comment-142843

Далее всё как обычно, более подробно об этой проблеме можно почитать тут https://www.centos.org/forums/viewtopic.php?p=214791&f=13#p214791

 

 

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *

Этот сайт использует Akismet для борьбы со спамом. Узнайте как обрабатываются ваши данные комментариев.

Навигация по записям